## maven-debian-helper 2.6.9

=== debian/changelog ===
maven-debian-helper (2.6.9) unstable; urgency=medium

  * Team upload.
  * Drop unused & obsolete /usr/share/cdbs/1/class/maven.mk

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Sep 2025 11:23:09 +0200
