=== debian/control ===
Source: maven-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant-optional,
 debhelper-compat (= 13),
 default-jdk-headless | default-jdk,
 help2man,
 junit4,
 junit5,
 libcommons-io-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-velocity-java,
 maven-ant-helper (>= 8.9~),
 maven-repo-helper (>= 1.10~)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
Homepage: https://wiki.debian.org/Java/MavenBuilder

Package: maven-debian-helper
Architecture: all
Depends:
 default-jdk-headless | default-jdk,
 libmaven-clean-plugin-java,
 libmaven-compiler-plugin-java,
 libmaven-jar-plugin-java,
 libmaven-resources-plugin-java,
 libmaven-site-plugin-java,
 libplexus-velocity-java,
 libsurefire-java,
 libxml2-utils,
 maven (>= 3.3),
 maven-repo-helper (>= 1.10~),
 unzip,
 velocity,
 ${misc:Depends}
Suggests: libmaven-javadoc-plugin-java, apt-file, licensecheck, subversion
Description: Helper tools for building Debian packages with Maven
 maven-debian-helper is a set of tools used to generate Debian packages from
 Maven projects and build them in a manner that complies with the Debian
 policies.
